View gist:a439875ecdc830dc90f9
View Gemfile
gem 'resque', '>= 1.10.0'
gem 'heroku' # You will need the heroku gem for this too.